.w100 800 { font-weight: 100 800; }
.italic { font-style: italic; }

.Cosmic-Sans { font-family: 'Cosmic Sans'; }

@font-face {
	font-family:'Cosmic Sans';
	src: ;	font-style: normal;
	font-weight: 100 800;
}
@font-face {
	font-family:'Cosmic Sans';
	src: ;	font-style: italic;
	font-weight: 100 800;
}
